@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

:root {
    --blue: #18459c;
    --darkblue: #0B2A41;
}


body {
    font-family: 'Poppins', sans-serif;
    background-color: #fff;
    color: #131313;
}

b,
strong {
    font-weight: 600;
}

p,
li {
    font-weight: 400;
    font-size: 16px;
}

a,
a:hover {
    color: var(--blue);
    text-decoration: none;
    cursor: pointer;
}

h2 {
    font-size: 34px;
}
.SecBg {
    background: #F4F8FF;
}

.primary-color {
    color: var(--blue);

}

.secondary-color {
    color: var(--darkblue);
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus {
    color: #fff;
    background-color: var(--blue);
    border-color: var(--blue);
    min-width: 100px;
}

.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
    color: #fff;
    background-color: var(--darkblue);
    border-color: var(--darkblue);
    min-width: 100px;
}

.TopBar {
    background-color: var(--blue);
    color: #fff;
    font-size: 14px;
}


.TopBar a {
    color: #fff;
}

.navbar {
    padding: 8px 0;
}

.navbar-light .navbar-nav .nav-link {
    font-size: 16px;
    color: #161616;
    font-weight: 500;
    text-transform: uppercase;
}
.navbar-light .navbar-nav .lms-btn, .navbar-light .navbar-nav .lms-btn:hover {
        background-color: #ed3322;
    color: #fff;
    border-radius: 5px;
}

.navbar-light .navbar-brand img {
    height: 80px;
}

.navbar-nav .dropdown-menu {
    border: 0px;
    background-color: var(--blue);
    border-radius: 0px;
}

.navbar-nav .dropdown-item.active,
.navbar-nav .dropdown-item:active {
    background-color: #fff;
}

.navbar-nav .dropdown-item {
    color: #fff;
}

.navbar-nav .dropdown-item:focus,
.navbar-nav .dropdown-item:hover {
    color: #1e2125;
}

.navbar-nav .nav-link.active,
.navbar-nav .show>.nav-link {
    color: #ed3322 !important;
}


.carousel {
        border-top: 5px solid #00a550;
}
.carousel-indicators [data-bs-target] {
    width: 14px;
    height: 14px;
    background-color: #626262;
    border-radius: 50%;
    opacity: 1;
}

.carousel-indicators .active {
    background-color: var(--blue);
}

.carousel-caption {
    position: absolute;
    right: initial;
    bottom: initial;
    left: 10%;
    top: 30%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #282828;
    background: #ffffffc2;
    text-align: left;
    padding: 20px;
    max-width: 450px;
}

.carousel-caption h5 {
    font-size: 26px;
    color: var(--darkblue);
    font-weight: 500;
}


.carousel-caption h3 {
    font-size: 40px;
    color: var(--darkblue);
    font-weight: 500;
    padding-bottom: 10px;
}

.carousel-caption h3::before {
    content: "";
    background: var(--blue);
    height: 6px;
    width: 30px;
    display: block;
    margin-bottom: 5px;
}

.carousel-caption .CallBtn {
    font-size: 20px;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .8rem;
        padding-left: .8rem;
    }
}

@media (max-width: 500px) {
    .TopBar {
        text-align: center;
    }

    .navbar-light .navbar-brand img {
        height: 80px;
    }

    .TopBar .RightSec {
        background-color: var(--blue);
        border-top: 0;
        border-left: 0;
        border-right: 0;
        height: initial;
        padding: 5px 0;
    }

    .TopBar .RightSec .JoinBtn {
        position: initial;
        top: 0;
    }

    .carousel-item {
        min-height: 270px;
    }

    .carousel-caption h5 {
        font-size: 18px;
    }

    .carousel-caption h3 {
        font-size: 23px;
    }

    .carousel-item {
        background-size: cover;
        background-position: center;
    }

    .carousel-item img {
        display: none;
    }

}

@media screen and (max-width: 1140px) and (min-width: 1023px) {

    .navbar-light .navbar-brand img {
        height: 36px;
    }

}

@media screen and (max-width: 800px) and (min-width: 767px) {
    .carousel-caption {
        top: 9%;
    }

}

.InnerBg {
    background-image: url('../images/innerbg.jpg');
    background-size: cover;
    position: relative;
    color: #fff;
}

.InnerBg h1 {
    font-size: 37px;
    margin: 0;
    padding: 60px 30px;
}

.ImgStyle1 {
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-right: 12px solid #00c9a7;
}

.SecBg {
    background-color: #f5f5f5;
}

.Team .PPic {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #ddd;
    display: inline-block;
    margin: 0 auto;
    padding-top: 23px;
}

.Team {
    padding: 20px;
    background-color: #ffffff;
    box-shadow: 0 10px 20px rgb(30 96 170 / 20%);
    color: #6c7176;
}

.Team .PPic i {
    font-size: 30px;
    color: #7e7e7e;
}

.Team h5 {
    color: var(--blue);
}

.FuaturesBox {
    background-color: #ffffff;
    box-shadow: 0 10px 20px rgb(30 96 170 / 20%);
    color: #0b2a41;
    padding: 10px;
    text-align: center;
    margin-bottom: 20px;
    height: calc(100% - 20px);
}
.InfrastructureBox {
    background-color: #ffffff;
    box-shadow: 0 10px 20px rgb(30 96 170 / 20%);
    color: #0b2a41;
    text-align: center;
    margin-bottom: 20px;
    height: calc(100% - 20px);
    font-size: 20px;
}

.WelcomSec {
    padding: 30px 0;
}

.WelcomSec h2::before {
    content: "";
    background: var(--blue);
    height: 6px;
    width: 30px;
    display: block;
    margin-bottom: 5px;
}

.ViewMore {
    color: var(--blue);
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
}



.ProductsSec {
    padding: 50px 0;
    background: #F4F8FF;
}

.ProductsSec .ProductBox {
    background: #FFFFFF;
    border-radius: 10px;
    color: #131313;
    position: relative;
    min-height: calc(100% - 30px);
    margin-bottom: 30px;

}

.ProductsSec .ProductBox .ProductImg {
    height: 200px;
    background-size: cover;
    border-radius: 10px;
}

.ProductsSec .ProductBox h4 {
    font-size: 20px;
}

.ProductsSec .ProductBox p {
    font-size: 15px;
    color: #565656;
}




footer {
        background-color: var(--darkblue);
        color: #fff;
}

footer p {
    font-size: 13px;
}

footer .SubRow1 {
    padding: 30px 0 20px 0;
}

footer .SubRow2 {
    background: var(--darkblue);
    padding: 14px 0;
    color: #C0C0C0;
    font-size: 13px;
}

footer  a {
    color: #fff;
}

footer .logo {
    height: 40px;
}

footer .Social {
    position: relative;
}

footer .Social a {
    background: #ed3322;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 8px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding-top: 4px;
}

footer h4 {
    font-size: 18px;
    color: #fff;
    padding-bottom: 10px;
}

footer h4::before {
    content: "";
    background: #ed3322;
    height: 4px;
    width: 20px;
    display: block;
}

footer .Links a {
    display: block;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    margin-bottom: 8px;

}

footer .Links a:hover {
    text-decoration: underline;
}

@media (max-width: 600px) {
    h2 {
        font-size: 26px;
    }

    .InnerBg h1 {
        font-size: 24px;
    }

}